Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Typedefs
findseam.h File Reference
`#include "seam.h"`
`#include "oldheap.h"`
`#include "chop.h"`

Go to the source code of this file.

## Typedefs

typedef HEAP * | SEAM_QUEUE
typedef ARRAY | SEAM_PILE

## Typedef Documentation

typedef ARRAY SEAM_PILE

Definition at line 37 of file findseam.h.

typedef HEAP* SEAM_QUEUE

Definition at line 36 of file findseam.h.